[RPM_INDICATOR]
ZERO=10
STEP=0.0155
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=

[SPEED_INDICATOR]
ZERO=0
STEP=0.9
OBJECT_NAME=ARROW_SPEED

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER
ZERO=30
STEP=-1.4
MIN_VALUE=40

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_WATER_FUEL
ZERO=0
STEP=0.73